/* CSS Document */

#main{
	margin-bottom: clamp(24px, calc(56 / 1200 * 100dvw), 56px);
}

#detail{
	overflow: hidden;
	& header{
		display: grid;
		grid-template-columns: 1fr var(--wrap) 1fr;
		&:before{
			content: "";
			grid-column: 1 / 4;
			grid-row: 2 / 4;
			background: #d3e3f2;
		}
		&>*{
			grid-column: 2;
		}
		#title{
			grid-column: 1 / 4;
		}
		#text{
			justify-self: center;
			width: min(100%, 720px);
			margin-top: clamp(32px, calc(64 / 1200 * 100dvw), 64px);
		}
		#favorite{
			margin-top: clamp(24px, calc(48 / 1200 * 100dvw), 48px);
		}
		#status{
			grid-column: 1 / 4;
			grid-row: 3;
		}
		#photo{
			grid-column: 1 / 4;
			grid-row: 2;
		}
		@media (min-width: 992px) {
			grid-template-columns: 1fr calc(var(--wrap) - 400px) 400px 1fr;
			&:before{
				grid-column: 1 / 5;
				grid-row: 2;
			}
			#title{
				grid-column: 1 / 5;
			}
			#text,
			#favorite{
				grid-column: 2 / 4;
			}
			#status{
				grid-column: 3;
				grid-row: 2;
				padding-right: 0;
			}
			#photo{
				grid-column: 1 / 3;
			}
		}
	}
}

#title{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	background: var(--color-theme) url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 1366 400"><path fill="white" opacity="0.1" d="M1366,23.59c-49.72-11.77-99.48-14.67-129.8-13.61-72.45,2.53-178.28,33.01-293.37,99-115.09,66-225.53,101.23-331.84,117.95-106.31,16.72-223.2,3.97-276.26-12.54s-163.7-59.58-216.27-89.37C118.46,125.02,65.87,92.63,0,85.07v262.08c42.97,5.38,91.05,1.56,142.21-15.86,145.25-49.45,176.76-76.57,288.31-79.7,111.56-3.13,200.19,20.55,289.72,42.68,89.53,22.12,389.57,114.18,563.27,86.69,29.99-4.75,57.55-11.84,82.48-20.89V23.59Z"/></svg>') no-repeat center -24px / max(640px, 100%) clamp(240px, calc(400 / 1200 * 100dvw), 400px);
	padding: clamp(24px, calc(32 / 1200 * 100dvw), 32px) 0;
	color: #fff;
	& h2{
		display: grid;
		grid-template-columns: auto 1fr;
		column-gap: 0.5em;
		font-weight: 700;
		font-size: clamp(24px, calc(32 / 768 * 100dvw), 32px);
		&:before{
			content: attr(data-kana);
			grid-column: 2;
			font-size: clamp(12px, calc(15 / 768 * 100dvw), 15px);
		}
		&:after{
			content: "";
			grid-column: 1;
			grid-row: 2;
			aspect-ratio: 1;
			width: 1em;
			background: currentColor;
			transform: translateY(calc(0.875em - 50%));
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><path d="M12,22c0-3.31-2.69-6-6-6S0,18.69,0,22s3.74,7.56,5.31,9.28c.34.36.88.4,1.25.11h.01s.11-.11.11-.11c.18-.2.39-.44.63-.71l.04-.04c.57-.66,1.26-1.49,1.92-2.41,1.4-1.93,2.72-4.24,2.72-6.12ZM6,24c-1.11,0-2-.89-2-2s.89-2,2-2,2,.89,2,2-.89,2-2,2ZM26,20h-6c-1.11,0-2-.89-2-2s.89-2,2-2h5.81c.32.07.67-.04.91-.31,1.59-1.87,5.29-6.55,5.29-9.69,0-3.31-2.69-6-6-6s-6,2.69-6,6c0,1.77,1.18,4.03,2.49,6h-2.49c-3.31,0-6,2.69-6,6s2.69,6,6,6h6c1.11,0,2,.89,2,2s-.89,2-2,2h-14.21c-.39.6-.79,1.18-1.19,1.7-.67.89-1.33,1.68-1.88,2.3h17.27c3.31,0,6-2.69,6-6s-2.69-6-6-6ZM26,4c1.11,0,2,.89,2,2s-.89,2-2,2-2-.89-2-2,.89-2,2-2Z"/></svg>') no-repeat center / contain;
		}
	}
	& p{
		position: relative;
		margin: 16px 0 0 clamp(36px, calc(48 / 768 * 100dvw), 48px);
		padding-top: 16px;
		border-top: 1px solid #d3e3f2;
		font-weight: 700;
		font-size: clamp(20px, calc(26 / 768 * 100dvw), 26px);
		&:after{
			content: "";
			position: absolute;
			top: 0;
			right: 0;
			aspect-ratio: 1;
			width: 8px;
			background: #d3e3f2;
			border-radius: 100%;
			transform: translateY(-50%);
		}
		&:empty{
			display: none;
		}
	}
}

#text{
	font-weight: 500;
}

#favorite{
	display: flex;
	justify-content: center;
	& a{
		display: grid;
		grid-template-columns: auto 1fr;
		align-items: center;
		min-width: min(100%, 320px);
		min-height: clamp(48px, calc(56 / 768 * 100dvw), 56px); 
		background: var(--color-theme);
		border-radius: clamp(24px, calc(28 / 768 * 100dvw), 28px);
		color: #fff;
		font-weight: 700;
		letter-spacing: 0.05em;
		text-align: center;
		text-decoration: none;
		&:before{
			content: attr(data-count);
			align-self: stretch;
			display: grid;
			align-items: center;
			margin: 4px;
			padding: 0 16px 0 48px;
			background: #fff url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 40 40"><path fill="%23f4a11a" d="M20.93,6.33l2.85,8.77h9.22c.94,0,1.34,1.21.57,1.76l-7.46,5.42,2.85,8.77c.29.9-.74,1.65-1.5,1.09l-7.46-5.42-7.46,5.42c-.76.56-1.79-.19-1.5-1.09l2.85-8.77-7.46-5.42c-.76-.56-.37-1.76.57-1.76h9.22s2.85-8.77,2.85-8.77c.29-.9,1.56-.9,1.86,0Z"/></svg>') no-repeat left center / 40px;
			border-radius: clamp(24px, calc(28 / 768 * 100dvw), 28px);
			color: #f4a11a;
		}
	}
}

#status{
	display: grid;
	align-content: start;
	padding: clamp(24px, calc(32 / 768 * 100dvw), 32px);
	#statusInfo{
		display: grid;
		grid-template-columns: auto 1fr;
		align-items: center;
		grid-gap: 16px;
		font-weight: 500;
		& dl{
			display: contents;
		}
		& dt{
			align-self: start;
			display: grid;
			grid-template-columns: auto 1fr;
			column-gap: 0.5em;
			min-height: 32px;
			padding: 4px 16px;
			background: #fff;
			border-radius: 16px;
			text-align: center;
			&:before{
				content: "";
				aspect-ratio: 1;
				width: 18px;
				background: var(--color-theme);
				transform: translateY(calc(0.875em - 50%));
				-webkit-mask: no-repeat center / contain;
			}
		}
		& dd{
			& ul{
				display: flex;
				flex-wrap: wrap;
			}
			& li{
				display: contents;
				&:nth-child(n+2):before{
					content: "\3001";
				}
			}
		}
	}
	#statusTime{
		& dt:before{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18"><path d="M9,1c4.42,0,8,3.58,8,8s-3.58,8-8,8S1,13.42,1,9,4.58,1,9,1ZM8.25,4.75v4.25c0,.25.12.48.33.62l3,2c.34.23.81.14,1.04-.21.23-.35.14-.81-.21-1.04l-2.67-1.77v-3.85c0-.42-.33-.75-.75-.75s-.75.33-.75.75Z"/></svg>');
		}
	}
	#statusAccess{
		& dt:before{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18"><path d="M4.75,4.13l-.92,2.62h10.33l-.92-2.62c-.16-.45-.58-.75-1.06-.75h-6.37c-.48,0-.9.3-1.06.75ZM1.39,6.92l1.24-3.53c.47-1.35,1.75-2.26,3.19-2.26h6.37c1.43,0,2.71.91,3.19,2.26l1.24,3.53c.82.34,1.39,1.14,1.39,2.08v6.75c0,.62-.5,1.12-1.13,1.12h-1.12c-.62,0-1.13-.5-1.13-1.12v-1.13H3.37v1.13c0,.62-.5,1.12-1.13,1.12h-1.13c-.62,0-1.12-.5-1.12-1.12v-6.75c0-.94.58-1.74,1.39-2.08ZM4.5,10.69c0-.62-.5-1.13-1.12-1.13s-1.13.5-1.13,1.13.5,1.13,1.13,1.13,1.12-.5,1.12-1.13ZM14.62,11.81c.62,0,1.13-.5,1.13-1.13s-.5-1.13-1.13-1.13-1.13.5-1.13,1.13.5,1.13,1.13,1.13Z"/></svg>');
		}
	}
	#statusArea{
		& dt:before{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 18"><path d="M3.04,6.86c0-3.24,2.67-5.86,5.97-5.86s5.97,2.62,5.97,5.86c0,3.71-3.73,8.15-5.29,9.84-.37.4-.98.4-1.35,0-1.56-1.69-5.29-6.14-5.29-9.84h0ZM9,8.95c1.1,0,1.99-.89,1.99-1.99s-.89-1.99-1.99-1.99-1.99.89-1.99,1.99.89,1.99,1.99,1.99Z"/></svg>');
		}
	}
	#statusMap{
		margin-top: clamp(24px, calc(32 / 768 * 100dvw), 32px);
		background: #fff;
		border-radius: 10px;
		padding: 16px;
		& g:not(.select){
			display: none;
		}
	}
	@media (min-width: 576px) and (max-width: 991.98px) {
		grid-template-columns: 1fr clamp(240px, calc(320 / 768 * 100dvw), 320px);
		grid-template-rows: auto auto 1fr;
		#statusMap{
			grid-column: 2;
			grid-row: 1 / 4;
			margin: 0 0 0 24px;
		}
	}
}

#photo{
	position: relative;
	& img{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	@media (max-width: 991.98px) {
		padding-top: 66.66%;
	}
	@media (min-width: 992px) {
		border-radius: 0 10px 10px 0;
		overflow: hidden;
	}
}

#outline{
	width: min(var(--wrap), 720px);
	margin: clamp(32px, calc(56 / 1200 * 100dvw), 56px) auto 0 auto;
	border: 1px solid var(--color-theme);
	border-radius: 10px;
	overflow: hidden;
	[lsc-lb="List"]{
		display: none;
	}
	& h3{
		display: grid;
		grid-template-columns: auto auto;
		justify-content: center;
		align-items: center;
		column-gap: 1em;
		margin: 0 16px;
		padding: 8px 0;
		color: var(--color-theme);
		font-weight: 700;
		font-size: clamp(16px, calc(20 / 768 * 100dvw), 20px);
		letter-spacing: 0.05em;
		text-align: center;
		border-bottom: 2px dotted currentColor;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 1em;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><path d="M12,22c0-3.31-2.69-6-6-6S0,18.69,0,22s3.74,7.56,5.31,9.28c.34.36.88.4,1.25.11h.01s.11-.11.11-.11c.18-.2.39-.44.63-.71l.04-.04c.57-.66,1.26-1.49,1.92-2.41,1.4-1.93,2.72-4.24,2.72-6.12ZM6,24c-1.11,0-2-.89-2-2s.89-2,2-2,2,.89,2,2-.89,2-2,2ZM26,20h-6c-1.11,0-2-.89-2-2s.89-2,2-2h5.81c.32.07.67-.04.91-.31,1.59-1.87,5.29-6.55,5.29-9.69,0-3.31-2.69-6-6-6s-6,2.69-6,6c0,1.77,1.18,4.03,2.49,6h-2.49c-3.31,0-6,2.69-6,6s2.69,6,6,6h6c1.11,0,2,.89,2,2s-.89,2-2,2h-14.21c-.39.6-.79,1.18-1.19,1.7-.67.89-1.33,1.68-1.88,2.3h17.27c3.31,0,6-2.69,6-6s-2.69-6-6-6ZM26,4c1.11,0,2,.89,2,2s-.89,2-2,2-2-.89-2-2,.89-2,2-2Z"/></svg>') no-repeat center / contain;
		}
	}
	& details{
		display: grid;
		margin-top: 16px;
		&::details-content{
			all: unset;
		}
		& summary{
			order: 1;
			margin-top: 16px;
		}
		&:not(:has(li:nth-child(6))) summary{
			display: none;
		}
		&:not([open]) li:nth-child(n+6){
			display: none;
		}
	}
	& summary{
		display: grid;
		grid-template-columns: auto auto;
		justify-content: center;
		align-items: center;
		column-gap: 0.5em;
		min-height: 48px;
		padding: 0.25em 1em;
		background: var(--color-theme);
		color: #fff;
		font-weight: 700;
		font-size: clamp(16px, calc(18 / 768 * 100dvw), 18px);
		letter-spacing: 0.05em;
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 12px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 12" style="fill: none; stroke: black;"><polyline points="11 3.5 6 8.5 1 3.5"/></svg>') no-repeat center / contain;
		}
		[open] &:after{
			transform: scale(1, -1);
		}
	}
	& ul{
		display: grid;
		grid-row-gap: 8px;
		padding: 0 16px;
		&:not(:has(li:nth-child(6))){
			padding-bottom: 16px;
		}
		& span{
			display: grid;
			grid-row-gap: 8px;
		}
	}
	& li{
		counter-increment: count;
	}
	& a{
		display: grid;
		grid-template-columns: auto 1fr;
		column-gap: 1em;
		color: inherit;
		font-weight: 500;
		text-decoration: none;
		&:before{
			content: counter(count);
			align-self: baseline;
			aspect-ratio: 28 / 36;
			width: 28px;
			background: var(--color-theme);
			color: #fff;
			font-weight: 700;
			font-weight: 14px;
			line-height: 28px;
			text-align: center;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 36"><path d="M14,0C6.27,0,0,5.9,0,13.18c0,8.34,8.76,18.34,12.42,22.15.86.89,2.29.89,3.15,0,3.66-3.81,12.42-13.81,12.42-22.15C28,5.9,21.73,0,14,0Z"/></svg>') no-repeat center / contain;
		}
	}
}

#course{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	margin-top: clamp(24px, calc(72 / 1200 * 100dvw), 72px);
}

#courseStart,
#courseGoal{
	display: grid;
	align-items: center;
	min-height: 48px;
	width: 128px;
	padding: 4px 24px;
	background: var(--color-theme);
	border-radius: 24px;
	outline: 1px solid var(--color-theme);
	outline-offset: 5px;
	color: #fff;
	font-weight: 700;
	font-size: clamp(18px, calc(22 / 768 * 100dvw), 22px);
	text-align: center;
	text-transform: uppercase;
	transform: translateX(5px);
	z-index: 1;
}

#courseRoute{
	position: relative;
	display: grid;
	grid-row-gap: clamp(32px, calc(48 / 1200 * 100dvw), 48px);
	margin-left: 20px;
	padding: clamp(32px, calc(48 / 1200 * 100dvw), 48px) 0;
	&:before{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 10px;
		height: 100%;
		background: #d3e3f2;;
		transform: translateX(-50%);
	}
	@media (min-width: 576px) {
		margin-left: 68px;
	}

}

#photo{
	display: flex;
	flex-wrap: wrap;
	grid-gap: 8px;
	& dl{
		display: grid;
		& dt{
			grid-column: 1;
			grid-row: 1;
			align-self: end;
			justify-self: start;
			z-index: 1;
		}
		& dd{
			grid-column: 1;
			grid-row: 1;
			& a{
				display: block;
			}
			& img{
				aspect-ratio: 3 / 2;
				object-fit: cover;
				border-radius: 10px;
			}
		}
	}
	@media (max-width: 991.98px) {
		& dt{
			display: none;
		}
	}
	@media (max-width: 575.98px) {
		& dl:nth-child(-n+4){
			width: 100%;
		}
		& dl:nth-child(n+5){
			width: calc(50% - 4px);
		}
	}
	@media (min-width: 576px) {
		& dl:nth-child(-n+4){
			width: calc(50% - 4px);
		}
		& dl:nth-child(n+5){
			width: calc((100% - 16px) / 3);
		}
	}
	@media (min-width: 992px) {
		& dt{
			position: relative;
			display: grid;
			align-items: center;
			width: 32px;
			max-width: calc(100% - 32px);
			height: 32px;
			min-height: 32px;
			margin: 16px;
			padding-left: 32px;
			background: #fff;
			border-radius: 16px;
			font-weight: 500;
			font-size: 14px;
			cursor: pointer;
			filter: drop-shadow(3px 3px 2px rgba(80, 80, 80, 0.75));
			overflow: hidden;
			&:before{
				content: "";
				position: absolute;
				top: 0;
				left: 0;
				aspect-ratio: 1;
				width: 32px;
				background: currentColor;
				border-radius: 100%;
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32"><path d="M16,6.66c-5.16,0-9.34,3.92-9.34,8.76,0,1.98.7,3.81,1.88,5.28l-1.78,3.36c-.18.33-.12.73.13,1,.25.27.65.36.99.21l4.32-1.85c1.16.49,2.44.76,3.8.76,5.16,0,9.34-3.92,9.34-8.76s-4.18-8.76-9.34-8.76ZM12.41,16.51c-.47,0-.86-.38-.86-.86s.38-.86.86-.86.86.38.86.86-.38.86-.86.86ZM16,16.51c-.47,0-.86-.38-.86-.86s.38-.86.86-.86.86.38.86.86-.38.86-.86.86ZM19.59,16.51c-.47,0-.86-.38-.86-.86s.38-.86.86-.86.86.38.86.86-.38.86-.86.86Z"/></svg>') no-repeat center / contain;
			}
			&:empty{
				display: none;
			}
			&:hover{
				width: auto;
				height: auto;
				padding: 4px 16px 4px 32px;
			}
		}
	}
}

#note{
	width: min(var(--wrap), 720px);
	margin: clamp(32px, calc(56 / 1200 * 100dvw), 56px) auto 0 auto;
	font-weight: 500;
}

#map{
	display: grid;
	grid-row-gap: 16px;
	width: var(--wrap);
	margin: clamp(32px, calc(56 / 1200 * 100dvw), 56px) auto 0 auto;
	& summary{
		order: 1;
		justify-self: center;
		display: grid;
		grid-template-columns: 1fr auto;
		align-items: center;
		column-gap: 0.5em;
		min-width: min(100%, 180px);
		min-height: clamp(48px, calc(56 / 768 * 100dvw), 56px);
		padding: 4px 16px;
		background: var(--color-theme);
		border-radius: clamp(24px, calc(28 / 768 * 100dvw), 28px);
		color: #fff;
		font-weight: 700;
		letter-spacing: 0.05em;
		text-align: center;
		text-decoration: none;
		&:before,
		&:after{
			content: "";
			grid-column: 2;
			grid-row: 1;
			aspect-ratio: 1;
			width: 16px;
		}
		&:before{
			background: currentColor;
			border-radius: 100%;
		}
		&:after{
			background: var(--color-theme);
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black;"><polyline points="5 6.5 8 9.5 11 6.5"/></svg>') no-repeat center / contain;
		}
		[open] &:after{
			transform: scale(1, -1);
		}
	}
	& summary+div{
		display: grid;
		&:before{
			content: "";
			grid-column: 1;
			grid-row: 1 / 3;
			border: 1px solid #c2c2c2;
			pointer-events: none;
			z-index: 1;
		}
		#mapBody{
			grid-column: 1;
			grid-row: 1;
		}
		#mapList{
			grid-column: 1;
			grid-row: 2;
		}
		#mapText{
			margin-top: 16px;
		}
		@media (max-width: 767.98px) {
			#mapBody{
				height: 400px;
			}
			#mapList{
				height: 200px;
			}
		}
		@media (min-width: 768px) {
			grid-template-columns: min(60%, 800px) 1fr;
			&:before{
				grid-column: 1 / 3;
				grid-row: 1;
			}
			#mapBody{
				grid-column: 1;
				grid-row: 1;
				height: 520px;
			}
			#mapList{
				grid-column: 2;
				grid-row: 1;
				height: 520px;
			}
			#mapText{
				grid-column: 1 / 3;
				justify-self: center;
			}
		}
	}
	#mapText{
		margin-top: 16px;
	}
}

#mapBody{
	position: relative;
	background: #e8e8e8;
	[LSC-LB="dummy"]{
		padding: 16px;
	}
	[id^="gMap"]{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}

#mapList{
	padding: clamp(24px, calc(32 / 1200 * 100dvw), 32px) 16px;
	overflow-y: auto;
	& ul{
		display: grid;
		grid-row-gap: 8px;
	}
	& li{
		counter-increment: count;
		display: grid;
		grid-template-columns: auto 1fr;
		align-items: center;
		column-gap: 8px;
		font-weight: 500;
		&:before{
			content: counter(count);
			align-self: start;
			display: grid;
			align-items: center;
			aspect-ratio: 1;
			width: 32px;
			background: var(--color-theme);
			border-radius: 16px;
			color: #fff;
			font-weight: 700;
			text-align: center;
		}
	}
}

#mapText{
	font-weight: 500;
	font-size: clamp(12px, calc(14 / 768 * 100dvw), 14px);
}

#share{
	display: grid;
	justify-content: center;
	grid-row-gap: 16px;
	max-width: var(--wrap);
	margin: 24px auto 0 auto;
	& h3{
		display: grid;
		grid-template-columns: 1fr auto 1fr;
		align-items: center;
		column-gap: 8px;
		font-weight: 700;
		text-transform: uppercase;
		&:before,
		&:after{
			content: "";
			border-bottom: 1px solid currentColor;
		}
	}
	& ul{
		display: flex;
		align-items: center;
		justify-content: center;
		column-gap: 24px;
		filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2));
	}
	& li{
		display: contents;
	}
	& a{
		display: block;
		aspect-ratio: 1;
		width: clamp(40px, calc(48 / 768 * 100vw), 48px);
		background: currentColor;
		border-radius: 100%;
		font-size: 0;
		&[href*="instagram.com"]{
			position: relative;
			background: #fff;
			&:before{
				content: "";
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				background: linear-gradient(-150deg, transparent 55%, #ff7a00 65%, #ffd600) no-repeat, linear-gradient(45deg, transparent 50%, #d300c5) no-repeat, linear-gradient(135deg, #7638fa 25%, #ff0069 50%) no-repeat;
				transform: scale(0.65);
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 48 48" fill="white"><path d="M47.86,14.1c-.12-2.55-.52-4.3-1.12-5.83-.61-1.58-1.43-2.92-2.77-4.25-1.33-1.33-2.67-2.15-4.25-2.77-1.53-.59-3.27-1-5.83-1.12-2.56-.12-3.38-.14-9.9-.14s-7.34.03-9.9.14c-2.55.12-4.3.52-5.83,1.12-1.58.61-2.92,1.43-4.25,2.77-1.33,1.33-2.16,2.67-2.77,4.25-.59,1.53-1,3.27-1.12,5.83-.12,2.56-.14,3.38-.14,9.9s.03,7.34.14,9.9c.12,2.55.52,4.3,1.12,5.83.61,1.58,1.43,2.92,2.77,4.25,1.33,1.33,2.67,2.15,4.25,2.77,1.53.59,3.27,1,5.83,1.12,2.56.12,3.38.14,9.9.14s7.34-.03,9.9-.14c2.55-.12,4.3-.52,5.83-1.12,1.58-.61,2.92-1.43,4.25-2.77,1.33-1.33,2.15-2.67,2.77-4.25.59-1.53,1-3.27,1.12-5.83.12-2.56.14-3.38.14-9.9s-.03-7.34-.14-9.9ZM43.54,33.7c-.11,2.34-.5,3.61-.83,4.46-.44,1.12-.96,1.92-1.79,2.76-.84.84-1.64,1.36-2.76,1.79-.85.33-2.12.72-4.46.83-2.53.12-3.29.14-9.7.14s-7.17-.02-9.7-.14c-2.34-.11-3.61-.5-4.46-.83-1.12-.44-1.92-.96-2.76-1.79-.84-.84-1.36-1.64-1.79-2.76-.33-.85-.72-2.12-.83-4.46-.12-2.53-.14-3.29-.14-9.7s.02-7.17.14-9.7c.11-2.34.5-3.61.83-4.46.44-1.12.96-1.92,1.79-2.76.84-.84,1.64-1.36,2.76-1.79.85-.33,2.12-.72,4.46-.83,2.53-.11,3.29-.14,9.7-.14s7.17.02,9.7.14c2.34.11,3.61.5,4.46.83,1.12.44,1.92.96,2.76,1.79.84.84,1.36,1.64,1.79,2.76.33.85.72,2.12.83,4.46.12,2.53.14,3.29.14,9.7s-.02,7.17-.14,9.7ZM24,11.68c-6.81,0-12.32,5.52-12.32,12.32s5.52,12.32,12.32,12.32,12.32-5.52,12.32-12.32-5.52-12.32-12.32-12.32ZM24,32c-4.42,0-8-3.58-8-8s3.58-8,8-8,8,3.58,8,8-3.58,8-8,8ZM36.81,8.31c-1.59,0-2.88,1.29-2.88,2.88s1.29,2.88,2.88,2.88,2.88-1.29,2.88-2.88-1.29-2.88-2.88-2.88Z"/></svg>') no-repeat center / contain;
			}
		}
		&[href*="line.me"]{
			background: #74c36f url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 48 48" fill="white"><path d="M48,20.61c0-10.74-10.77-19.48-24-19.48S0,9.87,0,20.61c0,9.63,8.54,17.69,20.07,19.22.78.17,1.85.52,2.11,1.18.24.61.16,1.56.08,2.17,0,0-.28,1.69-.34,2.05-.1.61-.48,2.37,2.08,1.29,2.56-1.08,13.82-8.14,18.86-13.93h0c3.48-3.81,5.14-7.69,5.14-11.98ZM15.53,26.35c0,.25-.21.46-.46.46h-6.74c-.25,0-.46-.21-.46-.46h0v-10.47c0-.25.21-.46.46-.46h1.7c.25,0,.46.21.46.46v8.31h4.58c.25,0,.46.21.46.46v1.7ZM19.59,26.35c0,.25-.21.46-.46.46h-1.7c-.25,0-.46-.21-.46-.46v-10.47c0-.25.21-.46.46-.46h1.7c.25,0,.46.21.46.46v10.47ZM31.18,26.35c0,.25-.21.46-.46.46h-1.69s-.08,0-.12-.02c0,0,0,0,0,0-.01,0-.02,0-.03-.01,0,0,0,0-.01,0,0,0-.02,0-.02,0s-.01,0-.02-.01c0,0,0,0-.01,0,0,0-.02-.01-.03-.02,0,0,0,0,0,0-.04-.03-.09-.07-.12-.12l-4.8-6.48v6.22c0,.25-.21.46-.46.46h-1.7c-.25,0-.46-.21-.46-.46v-10.47c0-.25.21-.46.46-.46h1.69s.01,0,.02,0c0,0,.02,0,.02,0,0,0,.02,0,.02,0,0,0,.01,0,.02,0,0,0,.02,0,.03,0,0,0,.01,0,.02,0,0,0,.02,0,.03,0,0,0,0,0,.01,0,0,0,.02,0,.03.01,0,0,0,0,.01,0,0,0,.02,0,.03.01,0,0,0,0,.01,0,0,0,.02.01.02.02,0,0,0,0,.01,0,0,0,.02.01.02.02,0,0,0,0,0,0,0,0,.02.02.03.03,0,0,0,0,0,0,.01.02.03.03.04.05l4.79,6.47v-6.22c0-.25.21-.46.46-.46h1.7c.25,0,.46.21.46.46v10.47ZM40.47,17.58c0,.25-.21.46-.46.46h-4.58v1.77h4.58c.25,0,.46.21.46.46v1.7c0,.25-.21.46-.46.46h-4.58v1.77h4.58c.25,0,.46.21.46.46v1.7c0,.25-.21.46-.46.46h-6.74c-.25,0-.46-.21-.46-.46h0v-10.46h0c0-.26.21-.47.46-.47h6.74c.25,0,.46.21.46.46v1.7Z"/></svg>') no-repeat center / 65%;
		}
		&[href*="x.com"]{
			background: #fff url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 48 48" fill="black"><path d="M28.47,20.32L45.95,0h-4.14l-15.18,17.65L14.5,0H.52l18.34,26.69L.52,48h4.14l16.03-18.64,12.81,18.64h13.99l-19.02-27.68h0ZM22.79,26.92l-1.86-2.66L6.15,3.12h6.36l11.93,17.06,1.86,2.66,15.51,22.18h-6.36l-12.65-18.1h0Z"/></svg>') no-repeat center / 60%;
		}
		&[href*="facebook.com"]{
			background: #3b598c url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 48 48" fill="white"><path d="M27.83,48v-16.82c1.62,0,5.65-.12,5.65-.12l.91-6.81h-6.55s.04-3.63.04-5.55c.15-1.59,1.17-2.41,2.7-2.56,1.17-.1,3.93-.27,3.93-.27v-6.19s-6.22-.67-9.12.51c-3.46,1.41-4.9,4.26-5.08,7.84-.09,1.72-.02,3.46-.03,5.2v.99c-1.72,0-4.98-.02-4.98-.02h-1.14l.03,6.99h6.06v16.81h7.57Z"/></svg>') no-repeat center bottom / 95%;
		}
	}
}

#recommend{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	margin-top: clamp(40px, calc(56 / 1200 * 100dvw), 56px);
	overflow: hidden;
	& h2{
		display: grid;
		grid-row-gap: 0.5em;
		padding: 0 1em;
		color: inherit;
		font-weight: 700;
		font-size: clamp(18px, calc(22 / 768 * 100dvw), 22px);
		text-decoration: none;
		&:before,
		&:after{
			content: "";
			height: 8px;
			margin: 0 -1em;
			color: var(--color-theme);
		}
		&:before{
			border-top: 1px solid currentColor;
			border-bottom: 2px dotted currentColor;
		}
		&:after{
			border-top: 2px dotted currentColor;
			border-bottom: 1px solid currentColor;
		}
	}
	& h2+div{
		display: grid;
		grid-template-columns: repeat(auto-fill, minmax(min(calc(50% - 24px), 248px), 1fr));
		grid-gap: clamp(24px, calc(32 / 1200 * 100dvw), 32px) 16px;
		margin-top: clamp(24px, calc(32 / 1200 * 100dvw), 32px);
	}
	& section{
		position: relative;
		display: grid;
		align-content: start;
		grid-row-gap: 8px;
		&:not(:has(img)):before{
			content: "";
			aspect-ratio: 1 / 0.75;
			background: var(--dummy);
			border-radius: 10px;
		}
	}
	& h3{
		font-weight: 700;
		font-size: clamp(16px, calc(18 / 768 * 100dvw), 18px);
	}
	& h3+div{
		display: contents;
		& a{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			font-size: 0;
		}
	}
	& figure{
		order: -1;
		& img{
			aspect-ratio: 1 / 0.75;
			object-fit: cover;
			border-radius: 10px;
		}
	}
	.slick-slider{
		grid-template-columns: auto 1fr auto;
		align-items: center;
		&:before{
			content: "";
			grid-column: 2;
			grid-row: 1;
			aspect-ratio: 1 / 0.75;
			width: calc(100% - 16px);
		}
		@media (min-width: 768px) {
			&:before{
				width: calc((100% - 16px) / 2);
			}
		}
		@media (min-width: 992px) {
			&:before{
				width: calc((100% - 32px) / 3);
			}
		}
		@media (min-width: 1200px) {
			&:before{
				width: calc((100% - 48px) / 4);
			}
		}
	}
	.slick-list{
		grid-column: 2;
		grid-row: 1 / 3;
		@media (max-width: 1199.98px) {
			overflow: visible;
		}
	}
	.slick-slide{
		margin: 0 8px;
	}
	.slick-arrow{
		width: 32px;
	}
}

.spot{
	counter-increment: count;
	display: grid;
	.spotTitle,
	.spotText,
	.spotInfo,
	.spotPhoto{
		padding-left: clamp(40px, calc(56 / 1200 * 100dvw), 56px);
	}
	.spotText,
	.spotInfo,
	.spotPhoto{
		margin-top: clamp(24px, calc(32 / 1200 * 100dvw), 32px);
	}
	.spotPhoto{
		grid-row: 2;
	}
	@media (min-width: 992px) {
		&:has(.spotPhoto ul){
			grid-template-columns: repeat(2, 1fr);
			grid-template-rows: auto auto 1fr;
			.spotTitle{
				grid-column: 1 / 3;
			}
			.spotText,
			.spotInfo{
				padding-left: 24px;
			}
			.spotPhoto{
				grid-column: 1;
				grid-row: 2 / 4;
			}
		}
	}
}

.spotTitle{
	position: relative;
	background: #d3e3f2;
	padding: 16px 24px;
	&:before{
		content: counter(count);
		position: absolute;
		top: 0;
		left: 0;
		display: grid;
		align-items: center;
		aspect-ratio: 1;
		width: 48px;
		background: var(--color-theme);
		border-radius: 24px;
		color: #fff;
		font-weight: 700;
		font-size: 22px;
		text-align: center;
		transform: translateX(-50%);
	}
	& h3{
		font-weight: 700;
		font-size: clamp(18px, calc(26 / 768 * 100dvw), 26px);
	}
	& p{
		position: relative;
		margin-top: 8px;
		padding-top: 8px;
		border-top: 1px solid #fff;
		font-weight: 700;
		font-size: clamp(16px, calc(22 / 768 * 100dvw), 22px);
		&:after{
			content: "";
			position: absolute;
			top: 0;
			right: 0;
			aspect-ratio: 1;
			width: 8px;
			background: #fff;
			border-radius: 100%;
			transform: translateY(-50%);
		}
		&:empty{
			display: none;
		}
	}
}

.spotText{
	font-weight: 500;
}

.spotInfo{
	display: grid;
	align-content: start;
	margin-top: 16px;
	&:not(:has(.spotData)):not(:has(.spotLink)){
		display: none;
	}
	@media (max-width: 767.98px) {
		.spotLink:nth-child(2){
			margin-top: 16px;
		}
	}
	@media (min-width: 768px) {
		&:has(.spotLink:nth-child(2)){
			grid-template-columns: repeat(2, 1fr);
			column-gap: 16px;
			.spotData{
				&::details-content{
					order: 1;
					grid-column: 1 / 3;
				}
			}
		}
	}
}

.spotData{
	display: contents;
	&:only-child{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		&::details-content{
			width: 100%;
		}
		& summary{
			min-width: min(100%, 320px);
		}
	}
	& summary{
		display: grid;
		grid-template-columns: 1fr auto;
		align-items: center;
		column-gap: 0.5em;
		min-height: clamp(48px, calc(56 / 768 * 100dvw), 56px);
		padding: 4px 16px;
		background: var(--color);
		border-radius: clamp(24px, calc(28 / 768 * 100dvw), 28px);
		color: #fff;
		font-weight: 700;
		letter-spacing: 0.05em;
		text-align: center;
		text-decoration: none;
		&:before,
		&:after{
			content: "";
			grid-column: 2;
			grid-row: 1;
			aspect-ratio: 1;
			width: 16px;
		}
		&:before{
			background: currentColor;
			border-radius: 100%;
		}
		&:after{
			background: var(--color);
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black;"><polyline points="5 6.5 8 9.5 11 6.5"/></svg>') no-repeat center / contain;
		}
		[open] &:after{
			transform: scale(1, -1);
		}
	}
	& summary+div{
		margin-top: 16px;
	}
	& dl{
		display: grid;
		background: #f7f7f7;
		border: 1px solid var(--color-theme);
		border-radius: 10px;
		overflow: hidden;
	}
	& dt,
	& dd{
		padding: 8px 16px;
		font-weight: 500;
		&:nth-of-type(even){
			background: #efefef;
		}
	}
	& dt{
		display: grid;
		grid-template-columns: auto 1fr;
		column-gap: 0.75em;
		&:before{
			content: "";
			width: 3px;
			height: 1em;
			background: var(--color-theme);
			transform: translateY(calc(0.875em - 50%));
		}
		&:nth-of-type(n+2){
			border-top: 1px solid #e8e8e8;
		}
	}
	@media (max-width: 575.98px) {
		& dd{
			padding-top: 0;
		}
	}
	@media (min-width: 576px) {
		& dl{
			grid-template-columns: auto 1fr;
		}
		& dd{
			&:nth-of-type(n+2){
				border-top: 1px solid #e8e8e8;
			}
		}
	}
}

.spotLink{
	&:only-child{
		display: flex;
		justify-content: center;
		& a{
			min-width: min(100%, 320px);
		}
	}
	& a{
		display: grid;
		grid-template-columns: 1fr auto;
		align-items: center;
		column-gap: 0.5em;
		min-height: clamp(48px, calc(56 / 768 * 100dvw), 56px);
		padding: 4px 16px;
		background: var(--color-theme);
		border-radius: clamp(24px, calc(28 / 768 * 100dvw), 28px);
		color: #fff;
		font-weight: 700;
		letter-spacing: 0.05em;
		text-align: center;
		text-decoration: none;
		&:before,
		&:after{
			content: "";
			grid-column: 2;
			grid-row: 1;
			aspect-ratio: 1;
			width: 16px;
		}
		&:before{
			background: currentColor;
			border-radius: 100%;
		}
		&:after{
			background: var(--color-theme);
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black; stroke-width: 1.5px;"><polyline points="6.25 11.5 9.75 8 6.25 4.5"/></svg>') no-repeat center / contain;
		}
	}
}

.spotPhoto{
	&:not(:has(ul)){
		display: none;
	}
	& ul{
		display: grid;
		&:not(.slick-initialized){
			& li{
				grid-column: 1;
				grid-row: 1;
			}
		}
	}
	& img{
		aspect-ratio: 3 / 2;
		object-fit: cover;
		border-radius: 10px;
	}
	.slide{
		display: grid;
		grid-template-columns: auto 1fr auto;
		align-items: center;
		.slick-list{
			grid-column: 1 / 4;
			grid-row: 1;
			@media (max-width: 575.98px) {
				overflow: visible;
			}
		}
		.slick-arrow{
			justify-self: center;
			width: 32px;
			margin: 8px;
		}
		.slick-prev{
			grid-column: 1;
			grid-row: 1;
		}
		.slick-next{
			grid-column: 3;
			grid-row: 1;
		}
	}
	.slideNav{
		margin-top: 8px;
		& img{
			border-radius: 8px;
		}
		.slick-list{
			display: grid;
			grid-template-columns: repeat(5, 1fr);
			grid-gap: 8px;
		}
		.slick-track{
			display: contents;
			&:before,
			&:after{
				content: none;
			}
		}
		.slick-slide{
			cursor: pointer;
		}
	}
}

.date{
	display: grid;
	align-items: center;
	min-height: 48px;
	margin-left: -24px;
	padding: 0 24px;
	background: var(--color);
	border-radius: 24px;
	color: #fff;
	font-weight: 700;
	font-size: clamp(18px, calc(26 / 768 * 100dvw), 26px);
	text-align: center;
	z-index: 1;
}

.move{
	position: relative;
	padding-left: clamp(40px, calc(56 / 1200 * 100dvw), 56px);
	font-weight: 500;
	&:before{
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		aspect-ratio: 1;
		width: 40px;
		border-radius: 20px;
		transform: translate(-50%, -50%);
	}
	&[data-type=""]:before{
		background: #fff;
		border: 4px solid var(--color-theme);
	}
	&[data-type="car"]:before{
		background: var(--color-theme) url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" fill="white"><path d="M135.7,116.49l-26.1,74.6h293.8l-26.1-74.6c-4.5-12.8-16.6-21.4-30.2-21.4h-181.2c-13.6,0-25.7,8.6-30.2,21.4ZM40.1,195.89l35.2-100.5c13.5-38.5,49.8-64.3,90.6-64.3h181.2c40.8,0,77.1,25.8,90.6,64.3l35.2,100.5c23.2,9.6,39.6,32.5,39.6,59.2v192c0,17.7-14.3,32-32,32h-32c-17.7,0-32-14.3-32-32v-32H96.5v32c0,17.7-14.3,32-32,32h-32c-17.7,0-32-14.3-32-32v-192c0-26.7,16.4-49.6,39.6-59.2ZM128.5,303.09c0-17.7-14.3-32-32-32s-32,14.3-32,32,14.3,32,32,32,32-14.3,32-32ZM416.5,335.09c17.7,0,32-14.3,32-32s-14.3-32-32-32-32,14.3-32,32,14.3,32,32,32Z"/></svg>') no-repeat center / 70%;
	}
	&[data-type="bicycle"]:before{
		background: var(--color-theme) url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" fill="white"><path d="M274.3,93.09c18.98-1.81,32.91-18.65,31.09-37.62-1.79-18.98-18.64-32.89-37.63-31.07-18.97,1.8-32.88,18.64-31.07,37.63,1.8,18.95,18.63,32.88,37.61,31.06ZM127.58,298.4l23.81-108.11-16.98-3.74-23.77,107.95c-4.41-.62-8.89-1.04-13.47-1.04-53.58,0-97.16,43.58-97.16,97.16s43.58,97.15,97.16,97.15,97.16-43.58,97.16-97.15c0-42.95-28.03-79.41-66.74-92.22ZM97.16,461.15c-38.89,0-70.52-31.64-70.52-70.53s31.63-70.54,70.52-70.54c2.62,0,5.2.17,7.74.45l-14.69,66.7,16.98,3.74,14.61-66.36c26.76,10.03,45.9,35.78,45.9,66.01,0,38.89-31.65,70.53-70.54,70.53ZM338.83,203.55l-14.08-72.36c-2.17-16.3-24.64-35.5-47.81-23.91l-109.74,56.29c-7.06,2.69-10.6,10.6-7.89,17.65,2.69,7.07,10.6,10.61,17.64,7.92l78.24-23.18,11.03,42.34s-63.81,41.05-66.44,42.99c-13.14,9.75-22.71,31.45-9.93,47.59l55.74,68.34-11.96,61.07c-2.62,9.94,3.3,20.13,13.24,22.75,9.93,2.62,20.12-3.3,22.75-13.24l58.02-158.1c8.48-19.24,18.81-46.47,11.2-76.15ZM255.61,325.82l-21.1-31.28c-2.78-3.47-1-6.67,2.49-9.42,3.48-2.77,28.6-14.46,28.6-14.46l-9.99,55.16ZM414.85,293.46c-49.62,0-90.59,37.41-96.38,85.49h-18.36v17.39h17.88c2.99,50.91,45.22,91.43,96.87,91.43s97.15-43.58,97.15-97.15-43.58-97.16-97.15-97.16ZM414.85,461.15c-36.96,0-67.32-28.59-70.25-64.81h68.52v-17.39h-67.77c5.59-33.36,34.58-58.88,69.5-58.88,38.89,0,70.53,31.64,70.53,70.54s-31.64,70.53-70.53,70.53Z"/></svg>') no-repeat center / 70%;
	}
	&[data-type="bus"]:before{
		background: var(--color-theme) url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" fill="white"><path d="M354.27,472.36v29.87c0,5.39,4.38,9.77,9.77,9.77h58.03c5.39,0,9.77-4.38,9.77-9.77v-42.8c-14.83,8.22-31.88,12.92-49.99,12.92h-27.58ZM80.16,459.43v42.8c0,5.39,4.38,9.77,9.78,9.77h58.03c5.39,0,9.77-4.38,9.77-9.77v-29.87h-27.58c-18.14,0-35.17-4.7-50-12.92ZM365.71,0h-219.42C86.92,0,38.79,48.13,38.79,107.51v261.41c0,50.38,40.99,91.37,91.37,91.37h251.69c50.38,0,91.36-40.99,91.36-91.37V107.51c0-59.38-48.13-107.51-107.5-107.51ZM162.92,48.26h186.19v31.04h-186.19v-31.04ZM106.88,148.55c0-13.49,10.95-24.43,24.45-24.43h249.37c13.49,0,24.43,10.94,24.43,24.43v103.14c0,13.49-10.93,24.44-24.43,24.44h-249.37c-13.49,0-24.45-10.94-24.45-24.44v-103.14ZM130.17,395.7c-15.74,0-28.51-12.76-28.51-28.51s12.76-28.51,28.51-28.51,28.5,12.76,28.5,28.51-12.76,28.51-28.5,28.51ZM312.14,430.98h-106.88v-46.54h106.88v46.54ZM381.86,395.7c-15.74,0-28.51-12.76-28.51-28.51s12.76-28.51,28.51-28.51,28.5,12.76,28.5,28.51c0,15.74-12.76,28.51-28.5,28.51Z"/></svg>') no-repeat center / 70%;
	}
	&[data-type="ship"]:before{
		background: var(--color-theme) url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" fill="white"><path d="M152.92,217.98h47.32v-47.31h-47.32v47.31ZM311.77,217.98h47.3v-47.31h-47.3v47.31ZM466.59,300.21l-33.16-14.27v-127.08c.02-6.03-1.23-11.84-3.46-17.11-3.34-7.91-8.9-14.59-15.9-19.33-6.99-4.73-15.54-7.52-24.58-7.51h-67.57V27.66c0-3.78-.78-7.45-2.2-10.77-2.1-4.98-5.59-9.18-10-12.16-4.39-2.98-9.79-4.73-15.48-4.73h-76.47c-3.79,0-7.47.77-10.78,2.18-4.98,2.11-9.19,5.6-12.16,10-2.98,4.4-4.73,9.81-4.73,15.48v87.24h-67.57c-6.03,0-11.85,1.23-17.12,3.46-7.91,3.35-14.58,8.9-19.33,15.91-4.73,7-7.52,15.53-7.52,24.58v127.08l-33.15,14.27c-16.45,7.08-24.42,25.82-18.13,42.58l69.88,169.21h317.67l69.86-169.21c6.3-16.76-1.69-35.5-18.12-42.58ZM220.52,54.07h70.96v30.42h-70.96v-30.42ZM403.01,272.83h0l-128.07-55.14c-12.08-5.21-25.79-5.21-37.89,0l-128.05,55.14v-113.98c0-1.91.37-3.65,1.05-5.26,1.02-2.4,2.75-4.51,4.92-5.97,2.18-1.46,4.7-2.29,7.56-2.3h266.95c1.91,0,3.66.37,5.26,1.06,2.42,1.02,4.52,2.75,5.99,4.92,1.45,2.18,2.29,4.7,2.29,7.55v113.98Z"/></svg>') no-repeat center / 70%;
	}
	&[data-type="train"]:before{
		background: var(--color-theme) url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" fill="white"><path d="M431.67,356.85v-209.64c0-48.02-38.92-86.94-86.94-86.94h-40.36l4.81-42.82h8.81c9.43,0,17.51,5.74,20.97,13.9l16.06-6.78h0C348.94,10.12,334.65.02,317.99,0h-123.98c-16.64.02-30.93,10.12-37.02,24.55l16.06,6.8c3.47-8.17,11.54-13.91,20.96-13.9h8.82l4.81,42.82h-40.35c-48.01,0-86.94,38.92-86.94,86.94v209.64c0,36.4,26.48,66.74,61.21,72.77l-54.53,82.38h48.49l22.38-33.82h196.26l22.38,33.82h48.47l-54.52-82.38c34.71-6.04,61.19-36.37,61.19-72.77ZM291.63,17.44l-4.8,42.82h-61.64l-4.82-42.82h71.26ZM180.72,99.3h150.57v25.09h-150.57v-25.09ZM135.42,180.41h0c0-10.92,8.84-19.77,19.76-19.77h201.66c10.92,0,19.77,8.86,19.77,19.77v65.96c0,10.92-8.86,19.76-19.77,19.76h-201.66c-10.92,0-19.76-8.85-19.76-19.76v-65.96ZM154.24,378.49c-12.74,0-23.06-10.32-23.06-23.04s10.32-23.05,23.06-23.05,23.04,10.31,23.04,23.05-10.32,23.04-23.04,23.04ZM172.43,456.19l16.84-25.46h133.47l16.84,25.46h-167.16ZM357.78,378.49c-12.72,0-23.04-10.32-23.04-23.04s10.32-23.05,23.04-23.05,23.06,10.31,23.06,23.05-10.32,23.04-23.06,23.04Z"/></svg>') no-repeat center / 70%;
	}
	&[data-type="walk"]:before{
		background: var(--color-theme) url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" fill="white"><path d="M434.11,239.04l-33.04-46.15c-8.02-10.89-18.45-19.78-30.48-25.99l-67.48-35.42c-15.59-6.36-26.85-11.58-43.15-12.33l-18.84-.54c-11.67-.2-23.54,3.48-31.69,11.84l-64.22,57.64-55.63,15.26c-10.53,2.9-16.96,13.53-14.62,24.2l.2.82c2.29,10.49,12.3,17.43,22.94,15.92l44.81-6.39c11.18-1.59,21.97-5.22,31.83-10.71l27.08-18.27,1.39,89.88c-.27,7.23-.43,12.17-3.47,17.45l-91.84,159.52c-6.56,11.37-2.68,25.9,8.65,32.51l.79.46c10.73,6.26,24.46,3.24,31.56-6.93l104.91-148.37,40.18,87.94c3.1,4.09,6.86,7.63,11.13,10.48l80.19,53.7c10.09,6.77,23.72,4.62,31.26-4.93l.9-1.15c3.86-4.89,5.58-11.12,4.82-17.31-.77-6.18-3.98-11.79-8.92-15.59l-69.16-53.14-40.05-113.17,3.57-101.44,48.01,14.42,50.49,49.57c6.35,6.24,16.3,6.93,23.45,1.63l.49-.36c7.92-5.88,9.68-17.03,3.92-25.07ZM239.73,99.22c27.23,4.17,52.69-14.54,56.87-41.77,4.16-27.24-14.55-52.7-41.78-56.87-27.24-4.17-52.7,14.54-56.86,41.77-4.18,27.24,14.54,52.7,41.77,56.87Z"/></svg>') no-repeat center / 70%;
	}
}

.slick-arrow{
	all: unset;
	box-sizing: border-box;
	cursor: pointer;
	position: relative;
	aspect-ratio: 1;
	width: clamp(32px, calc(48 / 1200 * 100dvw), 48px);
	background: #e8e8e8;
	border-radius: 100%;
	color: #fff;
	font-size: 0;
	z-index: 1;
	&:before{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: currentColor;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 3px;"><polyline points="8.5 3 17.5 12 8.5 21"/></svg>') no-repeat center / 50%;
	}
	&.slick-prev:before{
		transform: scale(-1, 1);
	}
}




